<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Countries REST API GUI</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <script src="test.js"></script>
</head>
<body class="back" onload="start_onload() ">
    <div class="all-in">
        <div class="navbar">
            <div class="title">
                <p>Title</p>
            </div>
            <div class="darkmode">
                <p>Dark Mode</p>
            </div>
        </div>
        <div class="content-main">
            <div class="header">
                <input type="text" placeholder="Search" class="search-box">
                <input type="button" value="Submit" class="submit" id="api-search" onclick="create_div()">
            </div>
            <section class="allrounder" id="allrounder">
                <div class="img-holder" id="image-holder">
                    <img src="#" alt="js_array_data_load()" id="default-img">
                </div>
                <div class="content-holder" id="content-holder">
                    <div class="description" id="description">
                        <div class="title-disc-1" id="title-disc-1">
                            <span id="countryName">Country </span>
                        </div>
                        <div class="title-disc-row"><div class="title-disc-2" id="title-disc-2">
                            <p id="nativeName"> Native Name : </p>
                            <p id="population"><span ></span></p>
                            <p id="region"> Region :</p>
                            <p id="subRegion"> Sub Region :</p>
                            <p id="capital"> Capital :</p>
                        </div>
                        <div class="title-content" id="title-content">
                            <p>Top Level :</p> 
                            <p> Currency :</p> 
                            <p>Languages :</p>  
                        </div>
                        </div>
                        <div class="border-holder" id="border-holder">
                            <div class="horizontal-one">Border country</div>
                            <div class="horizontal-two">Border country</div>
                            <div class="horizontal-three">Border country</div>
                        </div> 
                    </div>
                </div>
            </section>
        </div>
    </div>
</body>
</html>